Subject: [Thuban-list] Open Source Geospatial '05 Conference Announcement

From: Jan-Oliver Wagner <[email-masked]>
Date: Thu, 16 Dec 2004 14:10:06 +0100

Hi Thuban people,

probably ou have seen the announcement below already.
I would be interested in if anyone from you has
concrete plans to go there and maybe wants
to contribute something related to Thuban.

Best

	Jan

| Open Source Geospatial '05, an international conference addressing 
| geospatial data technologies developed by or of relevance to the Open 
| Source community, will be held June 16-18, 2005 in Minneapolis, 
| Minnesota, USA. The conference will bring together the MapServer, 
| EOGEO, and OSGIS communities with the intent to be broadly inclusive. A 
| committee has been working since July to design a program with elements 
| that will interest participants from the novice to the expert. The 
| conference strives to build on the successes and enthusiasm generated 
| by previous, related meetings. This exciting event is being held on 
| June 16 - 18, 2005, at the University of Minnesota campus in 
| Minneapolis, Minnesota, USA.
| 
|   Important dates to note (dates are approximate and subject to change):
| 
|   Call for presentations: January 1st, 2005
| 
|   Online registration begins: January 1st, 2005
| 
|   Abstracts for presentations due: April 1st, 2005
| 
|   Early registration ends: April 15th, 2005
| 
| Make your plans to attend early, as hotel space on and around the 
| University campus is expected to fill up quickly for the week of the 
| conference.
| 
| For more information as it becomes available, please visit the 
| conference website at http://mapserver.gis.umn.edu/mum/mtg2005.html 
| 
| Take advantage of the opportunity Open Source Geospatial '05 offers to 
| network with fellow geospatial data professionals, renewing old 
| acquaintances and making new ones. Hope to see you there!

-- 
Jan-Oliver Wagner               http://intevation.de/~jan/

Intevation GmbH                      http://intevation.de/
FreeGIS                                http://freegis.org/